/*
Theme Name:     fo-child
Description:    Child theme for theme fo
Author:         Themesflat
Template:       fo

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
 
.header {
    margin-bottom: 0;
}
.page-template-page_fullwidth .page-title {
   text-align:center;
	padding-top:45px;
	padding-bottom:45px;
}
body .page-title {
   text-align:center;
	padding-top:45px;
	padding-bottom:45px;
}
.page-title h1 {
    font-size: 46px;
    line-height: 1.3;
}

#mainnav ul.sub-menu > li > a {
	 line-height: 1.3;
	 padding: 12px;
}

body .custom-titlecolor1 .title{
	color:#f05c22;
}
body .custom-titlecolor3 .title{
	color:#ffd200;
}
body .custom-titlecolor2 .title{
	color:#fff;
}
.sidebar .widget.widget_nav_menu ul li a:hover::before , .sidebar .widget.widget_nav_menu ul li.current-menu-item a::before{
	background:#F05C22;
}
.custom-margin{
	margin-top:50px;

}
.custom-padding{
		padding-top:100px;
		padding-bottom:100px;
}
body .custom-padding0 .vc_column-inner{
	padding:0;
	padding-top:0 !important;
}
.custom-btn .themesflat-button {
	background:#fff;
	color:#F05C22;
  padding: 19px 27px 19px 30px;
 line-height: 17px;
    letter-spacing: 0px;
    font-weight: 700;
    font-size: 16px;
    border-color: transparent;
 text-transform: uppercase;
    cursor: pointer;
}
.custom-btn2 .themesflat-button , .custom-btn3 .themesflat-button {
 padding: 19px 27px 19px 30px;
 line-height: 17px;
    letter-spacing: 0px;
    font-weight: 700;
    font-size: 16px;
    border-color: transparent;
 text-transform: uppercase;
    cursor: pointer;
}
.custom-btn .themesflat-button:hover{
	background:#ffd200;
    color:#2b2b2b; 
}
.custom-btn2 .themesflat-button:hover {
	background:#fff;
    color:#2b2b2b; 
}
.custom-btn3 .themesflat-button:hover {
	background:#ffd200;
    color:#2b2b2b; 
}
.themesflat-button:not(.no-background)::before {
	background:inherit;
    right:0;
	left:0;  
}
.wrap-header-content {
	width:320px;
	padding-top: 18px;
}
.themesflat-team.grid{
	background:#fff;
}
.team-info{
	margin:15px;
}
.team-name{
	color:#f37421;
}
body .custom-team .item-hover::after {
    background: inherit;
}
.custom-pricebox-title{
	background:#f05c22;
padding: 30px 0 10px 0;
}
body .custom-pricebox-title .title{
	color:#fff;
}

.custom-langlion{
	text-align: center;
}

body .footer {
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer-widgets {
    color: #fff;
}
body .widget ul li a:hover, body .footer-widgets ul li a:hover, body .footer a:hover {
	color:#ffd200;
}
.custom-mobile {
	display:none;
}
.custom-team .item-hover::after {
	background:#f05c22;
}
.team-item .team-image img{
	position: relative;
	border-radius:20px;
	z-index:5;
	border:4px solid #fef8e3;
}
.team-item .team-image:before{
	border-radius:20px;
	content: '';
	background: #ffd200 ;
	width: 200px;
	height:200px;
   	position:absolute;
   	top:-16px;
   	left:-16px;
   	z-index:4;
}
.team-item{
		position:relative;
}
.team-item .team-info{
		padding-bottom: 30px;
}
.team-item:before{
	border-radius:20px;
	content: 'happy';
   	position:absolute;
   	bottom:20px;
   	right:20px;
   	color:#f37421;
   	font-size:20px;
   	font-weight: 600; 
}

/*oferta*/
body .cn-buttons-container .custom-cookie   {
    background: #3d3c3e;
}
.page-header .nothing , .error404 .error-404 .sub-title-404{
	color: #f05c22;
}
body .custom-bgright{
	background-position: right !important;
}
body .custom-bgleft{
	background-position: left !important;
}

@media only screen and (max-width: 1280px) {
.page-header .nothing{
	color: #f05c22;
}
#mainnav-mobi{
background-color:#F05C22;
}
body .btn-menu::before , body .btn-menu span , body .btn-menu::after{
	background-color:#fff;
}
#mainnav-mobi > ul > li > ul > li {
	background:#5E5F61 !important;
	}
}

@media only screen and (max-width: 1199px) {
body .wrap-header-content {
	float: right;
	}
}
@media only screen and (max-width: 991px) {
body .wrap-header-content {
	display: flex;
	padding-top:30px;
	justify-content: end;
	width:auto;
	}
}

@media only screen and (max-width: 768px) {
.custom-padding{
	padding-top:50px;
	padding-bottom:50px;
}
.footer-widgets div{
	width:100%;
}
.custom-btn .themesflat-button {
  padding: 14px 24px 14px 24px;
}
.page-title h1 {
    font-size: 30px;
	line-height:34px;
}
.custom-btn2 .themesflat-button , .custom-btn3 .themesflat-button {
padding: 14px 24px 14px 24px;
 
}
.custom-mobile {
	display:block;
}
body .themesflat-team.list .team-image , body .themesflat-team .team-image {
	width:65% !important;
	margin: 15px auto;
    padding-bottom: 0px;
}
body .themesflat-team.list{
    padding-bottom: 0px !important;
		margin-bottom: 20px;
}
}

@media only screen and (max-width: 767px) {
body .custom-nobg{
	background-image: none !important; 
}
}

@media only screen and (max-width: 420px) {
body .wrap-header-content {
	padding-top:6px;
	width:100%;
	justify-content: center;
	}
body .header-style2 .logo a{
		margin: 20px 0 10px 0;
	}
}
